For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
CommunitySign Up
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
    • Introduction
  • REST Call Control
  • REST Platform Management
      • GETretrieve all speech credentials for an account
      • POSTadd a speech credential
      • GETget a specific speech credential
      • PUTupdate a speech credential
      • DELdelete a speech credential
      • GETget supported languages, voices and models
      • GETtest a speech credential
      • POSTget TTS from provider
      • GETlist google custom voices
      • POSTcreate a Google custom voice
      • GETretrieve google custom voice
      • PUTupdate google custom voice
      • DELdelete a google custom voice
      • POSTcreate a speech credential for a service provider
      • GETget a specific speech credential
      • PUTupdate a speech credential
      • DELdelete a speech credential
      • GETget supported languages, voices and models
      • GETtest a speech credential
  • Webhooks
    • GETNew Call
    • POSTNew Call
    • POSTClient Authentication
    • POSTNew Client Tool Request
  • Websocket API
LogoLogo
CommunitySign Up
REST Platform ManagementSpeech

list google custom voices

GET
https://api.jambonz.cloud/v1/GoogleCustomVoices
GET
/v1/GoogleCustomVoices
$curl https://api.jambonz.cloud/v1/GoogleCustomVoices \
> -H "Authorization: Bearer <token>"
1[
2 {
3 "speech_credential_sid": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
4 "name": "Sally",
5 "reported_usage": "REALTIME",
6 "model": "projects/12412312/locations/global/models/2134124123-2dbf-43be-9593-12314123"
7 }
8]
Was this page helpful?
Previous

create a Google custom voice

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

service_provider_sidstringOptional
account_sidstringOptional
speech_credential_sidstringOptional

Response

list oflist google custom voices
speech_credential_sidstring
namestring
reported_usagestring
modelstring

Errors

500
Internal Server Error